:root {
	--bs-font-size-1: calc(3.275rem + 0.2016806723vw);
	--bs-font-size-2: calc(2.1rem + 0.2016806723vw);
	--bs-font-size-3: 2rem;
	--bs-font-size-4: 1.5rem;
	--bs-font-size-5-bigger: 1.125rem;
}

@media (min-width: 576px) {
	:root {
		--bs-font-size-1: calc(3.275rem + 0.2016806723vw);
		--bs-font-size-2: calc(2.1rem + 0.2016806723vw);
		--bs-font-size-3: 2rem;
		--bs-font-size-4: 1.5rem;
		--bs-font-size-5-bigger: 1.125rem;
	}
}

@media (min-width: 992px) {
	:root {
		--bs-font-size-1: calc(3.275rem + 0.2016806723vw);
		--bs-font-size-2: calc(2.1rem + 0.2016806723vw);
		--bs-font-size-3: 2rem;
		--bs-font-size-4: 1.5rem;
		--bs-font-size-5-bigger: 1.125rem;
	}
}

:root {
    --font-family-regular: "GTPlanar-Regular", sans-serif;
    --font-family-bold: "GTPlanar-Regular", sans-serif;

    --font-pageheader:           700 26px/110% var(--font-family-bold);

    --font-overlay-head:         500 20px/24px var(--font-family-bold);
    --font-overlay-text:         400 16px/20px var(--font-family-regular);
    --font-overlay-sub:          700 12px/16px var(--font-family-bold);

    --font-textblock-head-bold:  700 24px/26px var(--font-family-bold);
    --font-textblock-head:       400 24px/26px var(--font-family-regular);
    --font-textblock-text:       400 16px/22px var(--font-family-regular);

    --font-quote-head:           700 20px/24px var(--font-family-bold);
    --font-quote-text:           400 16px/22px var(--font-family-regular);
    --font-quote-sub:            700 12px/16px var(--font-family-bold);

    --font-interview:            400 16px/22px var(--font-family-regular);

	--font-faq-head:             700 24px/26px var(--font-family-regular);
	--font-faq-itemhead:         400 22px/28px var(--font-family-regular);
	--font-faq-text:             400 18px/24px var(--font-family-regular);

    --letter-spacing: 0;
}

@media (min-width: 576px) {
    :root {
        --font-pageheader:           700 44px/110% var(--font-family-bold);

        --font-overlay-head:         700 26px/120% var(--font-family-bold);
        --font-overlay-text:         400 20px/25.5px var(--font-family-regular);
        --font-overlay-sub:          700 12px/130% var(--font-family-bold);

        --font-textblock-head-bold:  700 32px/37.6px var(--font-family-bold);
        --font-textblock-head:       400 32px/37.6px var(--font-family-regular);
        --font-textblock-text:       400 20px/26.5px var(--font-family-regular);

        --font-quote-head:           700 22px/28px var(--font-family-bold);
        --font-quote-text:           400 18px/24px var(--font-family-regular);
        --font-quote-sub:            700 14px/18px var(--font-family-bold);

        --font-interview:            400 18px/24px var(--font-family-regular);

	    --font-faq-head:             700 32px/38px var(--font-family-regular);
	    --font-faq-itemhead:         400 24px/28px var(--font-family-regular);
	    --font-faq-text:             400 20px/24px var(--font-family-regular);

        --letter-spacing: 0;
    }
}

@media (min-width: 992px) {
    :root {
        --font-pageheader:           700 140px/120% var(--font-family-bold);

        --font-overlay-head:         700 40px/120% var(--font-family-bold);
        --font-overlay-text:         400 24px/34px var(--font-family-regular);
        --font-overlay-sub:          700 16px/130% var(--font-family-bold);

        --font-textblock-head-bold:  700 60px/70px var(--font-family-bold);
        --font-textblock-head:       400 60px/70px var(--font-family-regular);
        --font-textblock-text:       400 40px/normal var(--font-family-regular);

        --font-quote-head:           700 40px/50px var(--font-family-bold);
        --font-quote-text:           400 24px/34px var(--font-family-regular);
        --font-quote-sub:            700 18px/24px var(--font-family-bold);

        --font-interview:            400 24px/36px var(--font-family-regular);

	    --font-faq-head:             700 60px/70px var(--font-family-regular);
	    --font-faq-itemhead:         400 32px/38px var(--font-family-regular);
	    --font-faq-text:             400 24px/32px var(--font-family-regular);

        --letter-spacing: -0.02em;
    }
}


.font-pageheader {
    font: var(--font-pageheader);
}

.font-overlay-head {
    font: var(--font-overlay-head);
    letter-spacing: var(--letter-spacing);
}

.font-overlay-text {
    font: var(--font-overlay-text);
    letter-spacing: var(--letter-spacing);
}

.font-overlay-sub {
    font: var(--font-overlay-sub);
    letter-spacing: var(--letter-spacing);
}

.font-textblock-head-bold {
    font: var(--font-textblock-head-bold);
    letter-spacing: var(--letter-spacing);
}

.font-textblock-head {
    font: var(--font-textblock-head);
    letter-spacing: var(--letter-spacing);
}

.font-textblock-text {
    font: var(--font-textblock-text);
    letter-spacing: var(--letter-spacing);
}

.font-quote-head {
    font: var(--font-quote-head);
    letter-spacing: var(--letter-spacing);
}

.font-quote-text {
    font: var(--font-quote-text);
    letter-spacing: var(--letter-spacing);
}

.font-quote-sub {
    font: var(--font-quote-sub);
    letter-spacing: var(--letter-spacing);
}

.font-interview {
    font: var(--font-interview);
    letter-spacing: var(--letter-spacing);
}


section .fs-1 {
  font-size: var(--bs-font-size-1) !important;
}

section .fs-2 {
  font-size: var(--bs-font-size-2) !important;
}

section .fs-3 {
  font-size: var(--bs-font-size-3) !important;
}

section .fs-4 {
  font-size: var(--bs-font-size-4) !important;
}

section .fs-5-bigger {
  font-size: var(--bs-font-size-5-bigger) !important;
}

section.s-accordion h3 {
  font: var(--font-faq-head) !important;
}

section.s-accordion .accordion h3,
section.s-accordion .accordion h4 {
  font: var(--font-faq-itemhead) !important;
}

section .accordion-body.fs-4 {
  font: var(--font-faq-text) !important;
}

section .accordion-body ol,
section .accordion-body ul {
	padding-left: 1.75rem;
}

.bg-cover {
	background-size: cover;
}
.bg-contain {
	background-size: contain;
}

.bg-fit {
	background-size:cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.text-lh-110px {
	line-height: 110px;;
}

.km-text .fs-4 p {
	padding-bottom: 1rem;
}

.km-text .fs-4 p:not(:first-child):has(b),
.km-text .fs-4 p:not(:first-child):has(strong) {
	padding-top: 1rem;
}


blockquote > strong {
	/*font-size: 1.75rem;
	font-weight: 700;*/
	padding-bottom:20px;
}

blockquote > span {
	/*font-size:1.5rem;
	line-height: 34px;*/
	padding-bottom:20px;
}

blockquote > small {
	/*font-size:1rem;
	line-height:24px;*/
	font-weight: 700;
}

@media (min-width: 992px) {
	blockquote > strong {
		/*font-size:40px;
		line-height: 50px;
		font-weight: 400;*/
		padding-bottom:20px;
	}

	blockquote > span {
		/*font-size:24px;
		line-height: 34px;*/
		padding-bottom:20px;
	}

	blockquote > small {
		/*font-size:18px;
		line-height:24px;
		font-weight: 700;*/
	}
}

.p-imgoverlay-box { padding:1rem !important; }
.mb-imgoverlay-text { margin-bottom:10px !important; }

@media (min-width: 576px) {
	.km-text h3 { font-size:40px; }
	.p-imgoverlay-box { padding:1.75rem !important; }
	.mb-imgoverlay-text { margin-bottom:20px !important; }
}

@media (min-width: 992px) {
	.km-text h3 { font-size:60px; }
	.p-imgoverlay-box { padding:3rem !important; }
	.mb-imgoverlay-text { margin-bottom:30px !important; }
}

@media (max-width: 575.98px) {
	h1 { font-size:30px; }
	h2 { font-size:24px; }
	h3 { font-size:18px; }
	h3 { font-size:18px; }
	h4 { font-size:17px; }
	p, .fs-1, ul { font-size:15px !important; }
	.fs-2 { font-size:12px !important; }

	.km-imgoverlay > .container > .row {
		margin-top: calc(-2 * var(--bs-gutter-y));
		margin-right: calc(-1 * var(--bs-gutter-x));
		margin-left: calc(-1 * var(--bs-gutter-x));
	}

	.img4tiles .rounded.pb-40px h4 {
		padding-top:15px !important;
	}

	.img4tiles .rounded.pb-40px a.btn {
		font-size:14px !important;
		padding: 3px 10px !important;
	}
}

@media (min-width: 1785px) {
  .fs-1 {
    font-size: 1.5rem !important;
  }
}

.bg-blue ul {
	margin-bottom:3rem;
}

.bg-blue ul li::marker {
	color: var(--bs-primary);
}


/*@media (max-width: 991.98px) {*/
@media (max-width: 1399.98px) {
	.my-max-lg-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
	.mt-max-lg-0 { margin-top: 0 !important; }
	.mb-max-lg-0 { margin-bottom: 0 !important; }
	.my-max-lg-20px { margin-top: 20px !important; margin-bottom: 20px !important; }
	.mt-max-lg-20px { margin-top: 20px !important; }
	.mb-max-lg-20px { margin-bottom: 20px !important; }
	.my-max-lg-40px { margin-top: 40px !important; margin-bottom: 40px !important; }
	.mt-max-lg-40px { margin-top: 40px !important; }
	.mb-max-lg-40px { margin-bottom: 40px !important; }
	.my-max-lg-60px { margin-top: 60px !important; margin-bottom: 60px !important; }
	.mt-max-lg-60px { margin-top: 60px !important; }
	.mb-max-lg-60px { margin-bottom: 60px !important; }

	.py-max-lg-40px { padding-top: 40px !important; padding-bottom: 40px !important; }
	.py-max-lg-60px { padding-top: 60px !important; padding-bottom: 60px !important; }
	.pt-max-lg-0 { padding-top: 0 !important; }
	.pb-max-lg-0 {  padding-bottom: 0 !important; }
	.pt-max-lg-40px { padding-top: 40px !important; }
	.pb-max-lg-40px {  padding-bottom: 40px !important; }
	.pt-max-lg-80px { padding-top: 80px !important; }
	.pb-max-lg-80px {  padding-bottom: 80px !important; }

	.img4tiles .rounded.pt-60px {
		padding-top:10px !important;
	}

	.img4tiles .text-lh-110px {
		line-height:250%;
	}

	.img4tiles .rounded.pb-40px {
		padding-bottom:10px !important;
	}

	.img4tiles .rounded.pb-40px h4 {
		margin-bottom: 0;
	}

	.img4tiles .rounded.pb-40px a.btn {
		font-size:16px;
		padding: 5px 16px;
	}

	.km-imgoverlay {
		background-size: auto 85% !important;
		margin-bottom:-40px !important;
	}

	.km-imgoverlay.km-imgoverlay-l {
		background-position-x: 80% !important;
	}

	.km-imgoverlay.km-imgoverlay-r {
		background-position-x: 35% !important;
	}

	.km-imgoverlay .bg-opacity-80 {
		--bs-bg-opacity: 0.95;
	}

	.km-imgoverlay .fs-2 {
		font-size: calc(1.5rem + 0.2016806723vw) !important;
	}
	.km-imgoverlay .fs-4 {
		font-size: calc(1.1rem + 0.2016806723vw) !important;
	}
	.km-imgoverlay .fs-5 {
		font-size: calc(0.75rem + 0.2016806723vw) !important;
	}

	.km-imgoverlay > .container > .row {
		margin-top: calc(-3 * var(--bs-gutter-y));
		margin-right: calc(-1.5 * var(--bs-gutter-x));
		margin-left: calc(-1.5 * var(--bs-gutter-x));
	}

	.s-accordion .row.mb-60px {
		margin-bottom:40px !important;
	}

	.accordion-item.pb-40px {
		padding-bottom:15px !important;
	}
}

@media (max-width: 575.98px) {

	.km-imgoverlay {
		background-size: auto 80% !important;
	}

	.km-imgoverlay .fs-2 {
		font-size: calc(1.2rem + 0.2016806723vw) !important;
	}
	.km-imgoverlay .fs-4 {
		font-size: calc(1.0rem + 0.2016806723vw) !important;
	}
	.km-imgoverlay .fs-5 {
		font-size: calc(0.75rem + 0.2016806723vw) !important;
	}

	.km-imgoverlay > .container > .min-vh-100 {
		min-height: unset !important;
		height:550px !important;
	}
}




.container {
  max-width: 90vw;
}

@media (min-width: 576px) {
  .container.header-logo {
    margin-top:35px;
  }

  .container-sm, .container {
    max-width: 90vw;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 940px;
  }
}
@media (min-width: 1400px) {
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1250px;
  }


  section .accordion-body {
	  padding-left:40px;
	  padding-right:40px;
  }

}
@media (min-width: 1786px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1640px;
  }
}


.carousel-inner {
	padding: 1em;
}

.carousel-indicators {
	bottom:-40px;
}

.carousel-indicators [data-bs-target] {
  width: 20px;
  height: 20px;
  opacity: 1;
  border: 2px solid #fff;
  background-color: transparent;
  border-radius: 50%;
}

.carousel-indicators [data-bs-target]:hover {
  background-color: #fff;
  opacity: 0.8;
}

.carousel-indicators .active {
  background-color: #fff;
}


@media (min-width: 1400px) {
	.carousel-indicators {
		bottom:-50px;
	}
	.carousel-indicators [data-bs-target] {
	  width: 30px;
	  height: 30px;
	}
	.carousel-item {
		margin-right: 0;
		flex: unset;
		display: none;
	}
	.carousel-inner {
		display: unset;
	}
}

.pagetitle-small h1, .pagetitle-small .h1 {
  font-size: calc(1.875rem + 3.0420168067vw);
}

@media (min-width: 1785px) {
  .pagetitle-small h1, .pagetitle-small .h1 {
    font-size: 5rem;
  }
}


body .container .svglist {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 60px;
	column-gap: 80px;
}

body .container .svglist > a {
	display:flex;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	justify-content: space-between;

	width: 20%;
	text-align: center;
	text-decoration: none;
	color: var(--bs-orange);
	hyphens: auto;
}

body .container .svglist > a:hover {
	color: var(--bs-white);
	text-decoration: underline;
}


body .container .svglist > a > svg {
	max-width: 70%;
}

body .container .svglist > a > svg *[fill="white"] {
	fill: var(--bs-white);
}

body .container .svglist > a > svg *[stroke="white"] {
	stroke: var(--bs-white);
}

body .container .svglist > a > svg *[fill="#10294c"] {
	fill: var(--bs-blue);
}

body .container .svglist > a > svg *[stroke="#10294c"] {
	stroke: var(--bs-blue);
}

body .bg-blue .container .svglist > a > svg *[fill="white"] {
	fill: var(--bs-white);
}

body .bg-blue .container .svglist > a > svg *[stroke="white"] {
	stroke: var(--bs-white);
}

body .bg-blue .container .svglist > a > svg *[fill="#10294c"] {
	fill: var(--bs-white);
}

body .bg-blue .container .svglist > a > svg *[stroke="#10294c"] {
	stroke: var(--bs-white);
}

body .container .svglist > a > span {
	display:inline-block;
	font-size: 150%;
}

@media (max-width: 800px) {
	body .container .svglist > a {
		width: 40%;
	}
}


@media (max-width: 500px) {
	body .container .svglist > a {
		width: 80%;
	}
}

h5.modal-title {
	display: flex;
	align-items: center;
	gap: .5rem;
}

h5.modal-title > svg {
	height: 80px;
	display:inline-block;
}

h5.modal-title > svg *[fill="white"] {
	fill: var(--bs-blue);
}

h5.modal-title > svg *[stroke="white"] {
	stroke: var(--bs-blue);
}

h5.modal-title > svg *[fill="#10294c"] {
	fill: var(--bs-white);
}

h5.modal-title > svg *[stroke="#10294c"] {
	stroke: var(--bs-white);
}